.wrapper {
  width: 100%;
  overflow-x: hidden;
  padding-top: calc( 100vh + 100px );
  padding-bottom: 60px;
}

.bg {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  position: fixed;
  top: 0;
  left: 0;
  width: 100vw;
  height: 100vh;
  opacity: 0;
  display: none;
  transition: 2s opacity;
}

.bg-mage {
  width: 215px;
}

.bg-scroll {
  position: absolute;
  bottom: 10%;
  left: 0;
  right: 0;
  margin: auto;
  text-align: center;
}

.bg-scroll svg {
  animation: pleasescroll 1s ease infinite alternate;
}

.bg.active {
  opacity: 1;
  display: flex;
}

@media (min-width: 768px) {
  .bg-mage {
    width: 377px;
  }

  .bg-powerd {
    width: 76px;
  }
}

.photo {
  position: relative;
  z-index: 1;
  max-width: 1200px;
  padding: 0 20px;
  margin: 0 auto;

  opacity: 0;
  transition: 2s opacity; 
}

.photo.active {
  opacity: 1;
}

.photos {
  margin: 0 0 100px;
}

.media {
  overflow: hidden;
  position: relative;
  margin: 0 0 100px;
}

.media img {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  height: auto;
  width: auto;
  max-width: 100%;
  max-height: 100%;
  margin: auto;
}

.media a {
  display: block;
  width: 100%;
  height: 100%;
}

@media (min-width: 768px) {
  .photo-wrap {
    padding: 0;
  }

  .photos {
    display: flex;
    justify-content: space-between;
    margin: 0 0 30px;
  }

  .media {
    margin: 0 0 30px;
  }
}

.pallalel {
  position: fixed;
  width: 100%;
  max-width: 1200px;
  left: 50%;
  opacity: 0;
  transition: 0.5s opacity;
  padding: 0 20px;
}

.pallalel.active {
  opacity: 1;
}

.pallalel-item {
  position: relative;
  width: 320px;
  height: 320px;
  margin: 0 0 500px;
}

.pallalel-item:nth-child(odd) {
  margin-left: 0;
  margin-right: auto;
}

.pallalel:nth-child(even) {
  margin-left: auto;
  margin-right: 0;
}

.pallalel-item img {
  position: absolute;
  max-width: 100%;
  max-height: 100%;

  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  margin: auto;
}

@media (min-width: 768px) {
  .pallalel {
    top: calc( 100vh + 100px );
    padding: 0;
  }
  
  .pallalel-item {
    width: 520px;
    height: 520px;
    margin: 0;
  }
}  

@media (max-width: 320px) {
  .pallalel-item {
    width: 320px;
    height: 320px;
  }
}